from setuptools import setup, find_packages
setup(name="LambdaMessageHandlerUtil",
      version="0.1",
      packages=find_packages(where="."),
      install_requires=['LambdaMessageHandler==0.1', 'SimpleHttpRouter==0.2', 'MessageProcessor==0.6'],
      url="http://www.e-deploy.com.br",
      author="Eduardo Almeida",
      author_email="eduardo.almeida@e-deploy.com.br")
